extends Label

#var counter := Test.new()  # C++ class

func _ready() -> void:
	#text += str(counter.get_counter())
	pass

func _process(delta: float) -> void:
	pass
	#if Input.is_action_just_pressed("ui_accept"):
	#counter.increment()
	#var baseText := text
	#baseText = baseText.left(baseText.length() - str(counter.get_counter()).length())
	#text = baseText + str(counter.get_counter())
